/* BASE BUTTON STYLES */
.dcmCTA{
	display:inline-block;
	min-width:140px;
	height:50px;
	border:2px solid;
	border-radius:8px;
	text-decoration:none!important;
	text-transform:uppercase;
	font-size:18px;
	line-height:50px;
	vertical-align:middle;
	text-align:center;
	font-family: Curiosity-TWDC;
	font-weight: 600;
	padding: 0 20px;
}
.dcmCTA:hover{background-color:transparent!important;}
/* BUTTON COLORS */
.dcmCTA.dcmCTA-blue,.dcmCTA.dcmCTA-blue-white{background-color:#0068FD;border-color:#0068FD;color:#ffffff;}
.dcmCTA.dcmCTA-teal-1{background-color:#00d6e8;border-color:#00d6e8;color:#070c25;}
.dcmCTA.dcmCTA-teal-2{background-color:#00d6e8;border-color:#00d6e8;color:#01485E;}
.dcmCTA.dcmCTA-teal-3{background-color:#00d6e8;border-color:#00d6e8;color:#1F0C6B;}
.dcmCTA.dcmCTA-purple-1{background-color:#1F0C6B;border-color:#1F0C6B;color:#ffffff;}
.dcmCTA.dcmCTA-purple-2{background-color:#1F0C6B;border-color:#1F0C6B;color:#00d6e8;}
.dcmCTA.dcmCTA-purple-3{background-color:#1F0C6B;border-color:#1F0C6B;color:#FF777D;}
.dcmCTA.dcmCTA-purple-4{background-color:#1F0C6B;border-color:#1F0C6B;color:#F9A20D;}
.dcmCTA.dcmCTA-purple-5{background-color:#1F0C6B;border-color:#1F0C6B;color:#F6DF7F;}
.dcmCTA.dcmCTA-green-1{background-color:#01485E;border-color:#01485E;color:#ffffff;}
.dcmCTA.dcmCTA-green-2{background-color:#01485E;border-color:#01485E;color:#F9A20D;}
.dcmCTA.dcmCTA-green-3{background-color:#01485E;border-color:#01485E;color:#F6DF7F;}
.dcmCTA.dcmCTA-white-1{background-color:#ffffff;border-color:#ffffff;color:#070c25;}
.dcmCTA.dcmCTA-white-2{background-color:#ffffff;border-color:#ffffff;color:#654FDB;}
.dcmCTA.dcmCTA-white-3{background-color:#ffffff;border-color:#ffffff;color:#0068FD;}
.dcmCTA.dcmCTA-white-4{background-color:#ffffff;border-color:#ffffff;color:#0068FD;}
.dcmCTA.dcmCTA-white-5{background-color:transparent;border-color:#ffffff;color:#FFFFFF;}
.dcmCTA.dcmCTA-white-1.onLight{background-color:#ffffff;border-color:#070c25;color:#070c25;}
.dcmCTA.dcmCTA-white-2.onLight{background-color:#ffffff;border-color:#654FDB;color:#654FDB;}
.dcmCTA.dcmCTA-white-3.onLight{background-color:#ffffff;border-color:#0068FD;color:#0068FD;}
.dcmCTA.dcmCTA-grey-1{background-color:#e9e9e9;border-color:#e9e9e9;color:#070c25;}
.dcmCTA.dcmCTA-grey-2{background-color:#e9e9e9;border-color:#e9e9e9;color:#654FDB;}
.dcmCTA.dcmCTA-grey-3{background-color:#e9e9e9;border-color:#e9e9e9;color:#0068FD;}
.dcmCTA.dcmCTA-greyBlue-1{background-color:#070c25;border-color:#070c25;color:#ffffff;}
.dcmCTA.dcmCTA-greyBlue-2{background-color:#070c25;border-color:#070c25;color:#00d6e8;}
.dcmCTA.dcmCTA-greyBlue-3{background-color:#070c25;border-color:#070c25;color:#654FDB;}
.dcmCTA.dcmCTA-greyBlue-4{background-color:#070c25;border-color:#070c25;color:#FF777D;}
.dcmCTA.dcmCTA-greyBlue-5{background-color:#070c25;border-color:#070c25;color:#F9A20D;}
.dcmCTA.dcmCTA-greyBlue-6{background-color:#070c25;border-color:#070c25;color:#F6DF7F;}
.dcmCTA.dcmCTA-red{background-color:#dd0a1c;border-color:#dd0a1c;color:#ffffff;}
.dcmCTA.dcmCTA-orange{background-color:#F9A20D;border-color:#F9A20D;color:#070C25;}
.dcmCTA.dcmCTA-salmon{background-color:#FF777D;border-color:#FF777D;color:#070C25;}
.dcmCTA.dcmCTA-yellow{background-color:#F6DF7F;border-color:#F6DF7F;color:#1F0C6B;}
/* BUTTON HOVER COLORS */
.dcmCTA.dcmCTA-blue:hover{color:#0068FD;}
.dcmCTA.dcmCTA-blue-white:hover{color:#FFFFFF;border-color:#ffffff;}
.dcmCTA.dcmCTA-teal-1:hover{color:#070c25;}
.dcmCTA.dcmCTA-teal-2:hover{color:#01485E;}
.dcmCTA.dcmCTA-teal-3:hover{color:#1F0C6B;}
.dcmCTA.dcmCTA-teal-1.onDark:hover{color:#00d6e8;}
.dcmCTA.dcmCTA-teal-2.onDark:hover{color:#00d6e8;}
.dcmCTA.dcmCTA-teal-3.onDark:hover{color:#00d6e8;}
.dcmCTA.dcmCTA-purple-1:hover{color:#1F0C6B;}
.dcmCTA.dcmCTA-purple-2:hover{color:#1F0C6B;}
.dcmCTA.dcmCTA-purple-3:hover{color:#1F0C6B;}
.dcmCTA.dcmCTA-purple-4:hover{color:#1F0C6B;}
.dcmCTA.dcmCTA-purple-5:hover{color:#1F0C6B;}
.dcmCTA.dcmCTA-purple-1.onDark:hover{color:#ffffff;}
.dcmCTA.dcmCTA-purple-2.onDark:hover{color:#00d6e8;}
.dcmCTA.dcmCTA-purple-3.onDark:hover{color:#FF777D;}
.dcmCTA.dcmCTA-purple-4.onDark:hover{color:#F9A20D;}
.dcmCTA.dcmCTA-purple-5.onDark:hover{color:#F6DF7F;}
.dcmCTA.dcmCTA-green-1:hover{color:#01485E;}
.dcmCTA.dcmCTA-green-2:hover{color:#01485E;}
.dcmCTA.dcmCTA-green-3:hover{color:#01485E;}
.dcmCTA.dcmCTA-green-1.onDark:hover{color:#ffffff;}
.dcmCTA.dcmCTA-green-2.onDark:hover{color:#F9A20D;}
.dcmCTA.dcmCTA-green-3.onDark:hover{color:#F6DF7F;}
.dcmCTA.dcmCTA-white-1:hover{background-color:#070c25!important;border-color:#070c25;color:#ffffff;}
.dcmCTA.dcmCTA-white-2:hover{background-color:#654FDB!important;border-color:#654FDB;color:#ffffff;}
.dcmCTA.dcmCTA-white-3:hover{background-color:#0068FD!important;border-color:#0068FD;color:#ffffff;}
.dcmCTA.dcmCTA-white-4:hover{background-color:transparent!important;border-color:#ffffff;color:#ffffff;}
.dcmCTA.dcmCTA-white-5:hover{background-color:#ffffff!important;border-color:#ffffff;color:#000000;}
.dcmCTA.dcmCTA-white-1.onDark:hover{background-color:transparent;border-color:#ffffff;color:#ffffff;}
.dcmCTA.dcmCTA-white-2.onDark:hover{background-color:transparent!important;border-color:#654FDB;color:#654FDB;}
.dcmCTA.dcmCTA-white-3.onDark:hover{background-color:transparent!important;border-color:#0068FD;color:#0068FD;}
.dcmCTA.dcmCTA-grey-1:hover{color:#070c25;}
.dcmCTA.dcmCTA-grey-2:hover{color:#654FDB;}
.dcmCTA.dcmCTA-grey-3:hover{color:#0068FD;}
.dcmCTA.dcmCTA-grey-1.onDark:hover{color:#e9e9e9;}
.dcmCTA.dcmCTA-grey-2.onDark:hover{color:#e9e9e9;}
.dcmCTA.dcmCTA-grey-3.onDark:hover{color:#e9e9e9;}
.dcmCTA.dcmCTA-greyBlue-1:hover{color:#070c25;}
.dcmCTA.dcmCTA-greyBlue-2:hover{color:#070c25;}
.dcmCTA.dcmCTA-greyBlue-3:hover{color:#654FDB;}
.dcmCTA.dcmCTA-greyBlue-4:hover{color:#070c25;}
.dcmCTA.dcmCTA-greyBlue-5:hover{color:#070c25;}
.dcmCTA.dcmCTA-greyBlue-6:hover{color:#070c25;}
.dcmCTA.dcmCTA-greyBlue-1.onDark:hover{color:#ffffff;}
.dcmCTA.dcmCTA-greyBlue-2.onDark:hover{color:#00d6e8;}
.dcmCTA.dcmCTA-greyBlue-3.onDark:hover{color:#654FDB;}
.dcmCTA.dcmCTA-greyBlue-4.onDark:hover{color:#FF777D;}
.dcmCTA.dcmCTA-greyBlue-5.onDark:hover{color:#F9A20D;}
.dcmCTA.dcmCTA-greyBlue-6.onDark:hover{color:#F6DF7F;}
.dcmCTA.dcmCTA-red:hover{color:#dd0a1c;}
.dcmCTA.dcmCTA-orange.onDark:hover{color:#F9A20D;}
.dcmCTA.dcmCTA-salmon.onDark:hover{color:#FF777D;}
.dcmCTA.dcmCTA-yellow.onDark:hover{color:#F6DF7F;}
